.inner {max-width: 1200px; margin: 0 auto;}
#wrap {position: relative;}
@media (max-width: 1200px) {
  .inner {max-width: unset; padding: 0 3rem;}
}

/* 하단 TVING 로고 */
.tving-logo {
  margin-bottom: 3rem;
}
.tving-logo.list {
  margin-top: 3rem;
  margin-bottom: 0;
  padding-bottom: 3rem;
}
.tving-logo.detail {
  margin-bottom: 0;
}
.tving-logo img {
  width: 8.1rem;
  display: block;
  margin-left: auto;
}

@media (max-width: 768px) {
  .tving-logo {
    margin-bottom: 2.5rem;
  }
  .tving-logo img {
    width: 6.5rem;
  }
  .tving-logo.list {
    margin-top: 2rem;
  }

  /* 중앙 정렬되는 페이지 - 편지&사진첩 상세 화면 페이지 */
  .center-align {
    min-height: 100vh;
    min-height: 100dvh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 3rem 0;
    padding-bottom: calc(3rem + env(safe-area-inset-bottom));
    overflow-x: hidden;
  }
  .center-align section {
    position: static !important;
    z-index: 2;
  }
  .center-align section:nth-of-type(1) {
    padding-top: 0 !important;
  }

  .center-align.detail {
    min-height: calc(100vh - 8.9rem);
    min-height: calc(100dvh - 8.9rem);
  }
}

@media (max-width: 480px) {
  .tving-logo {
    margin-bottom: 2rem;
  }
  .tving-logo.list {
    padding-bottom: 2rem;
  }
  .tving-logo img {
    width: 4.7rem;
  }
}